<p id="notice"><%= notice %></p>

<h1>Multidisciplinary Teams</h1>

<table>
  <thead>
    <tr>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @multidisciplinary_teams.each do |multidisciplinary_team| %>
      <tr>
        <td><%= link_to 'Show', multidisciplinary_team %></td>
        <td><%= link_to 'Edit', edit_multidisciplinary_team_path(multidisciplinary_team) %></td>
        <td><%= link_to 'Destroy', multidisciplinary_team, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Multidisciplinary Team', new_multidisciplinary_team_path %>
